Subject: Re: Missed Chats
From: Marika Fujita <[email-masked]>
To: pritish <[email-masked]>
Date: Thu, 3 Dec 2020 20:44:06 -0700 (MST)

Hi Pritish, 

I am so sorry for this matter. 
I was handling a Japanese call and I think I was offline chat that's why I did not notice. 
Actually, Jessica told me that we missed chats and I thought she will take care of this customer but I did not ask her about it. 

This is our fault and we had a miscommunication. 

I will be careful more next time. 

Best regards, 
Marika 

From: "pritish" <[email-masked]> 
To: "Jiaojia Chen" <[email-masked]>, "Marika Fujita" <[email-masked]>, "akihiko.yamamoto" <[email-masked]> 
Sent: Thursday, December 3, 2020 10:48:26 PM 
Subject: Missed Chats 

Team, 

Why we have 2 missed chat in your shift? No one even bothered to work on the tickets as well. I will not accept this. 

Need proper explaination from each one of you. 

Regards, 
Pritish Nandi